Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return known rollout flags for the current organization; absent flags are false.
cURL
curl --request GET \ --url https://api.aixy-gateway.com/api/feature-flags \ --cookie gateway_session=
import requests url = "https://api.aixy-gateway.com/api/feature-flags" headers = {"cookie": "gateway_session="} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {cookie: 'gateway_session='}}; fetch('https://api.aixy-gateway.com/api/feature-flags', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "organization_id": "<string>", "flags": {}, "object": "organization.feature_flags" }
{ "error": { "code": "<string>", "message": "<string>", "details": {} } }
Secure same-origin browser session cookie.
Successful Response
Show child attributes
"organization.feature_flags"